/* 
MOS Builders
Aug 2011
 */

/*RESET*/

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, ul, ol, li, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video { margin: 0; padding: 0;	border: 0; font-size: 100%; font: inherit; }
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {display: block;}
body {line-height: 1; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; background-image:url(../img/BCKGRND.jpg); background-position:top center; background-size:cover; background-repeat:no-repeat}
ol, ul {list-style: none;}
blockquote, q {	quotes: none;}
blockquote:before, blockquote:after, q:before, q:after {content: '';content: none;}
table {	border-collapse: collapse;	border-spacing: 0;}

a{text-decoration:none; font-weight:600; color:#000;} a:hover {text-decoration:underline;}

/*LAYOUT*/
#portMainHolder{
	min-height:500px;
}

#top-menu-div{
	width:950px;
	height:44px;
	margin:0px auto;
	background-image:url(../img/HEADER-TAB.png);
}

#top-menu{
	padding:15px;
	padding-left:30px;
	float:left;
}

#top-menu li{
	float:left;
	margin-right:30px;
}

#top-menu li a{
	color:#FFF;
	font-size:16px;
	font-weight:normal;
}

#top-contact{
	float:right;
	color:#FFF;
	font-size:16px;
	font-weight:normal;
	padding:15px;
	padding-right:30px;
}

#main-body{
	width:964px;
	margin:0px auto;
	margin-top:25px;
}

#home-news{
	float:right;
	width:430px;
	padding:25px;
	line-height:22px;
	text-align:right;
}

#main-top{
	background-image:url(../img/main-top.png);
	width:964px;
	height:17px;
}

#main-middle{
	width:964px;
	background-image:url(../img/main-middle.png);
	background-repeat:repeat-y;
	margin-top:-2px;
	padding-bottom:30px;
}

#main-bottom{
	width:964px;
	height:18px;
	background-image:url(../img/main-bottom.png);
}

#logo{
	float:left;
	padding:8px 20px
}

#mid-menu-div{
	float:right;
}

#mid-menu{
	float:right;
	margin-right:15px;
	margin-top:-17px;
	width:420px;
}

#mid-menu li{
	float:left;
	background-image:url(../img/mid-menu-tab.png);
	height:19px;
	padding:10px;
	-moz-border-radius-bottomleft:10px;
	-moz-border-radius-bottomright:10px;
	-webkit-border-bottom-right-radius:10px;
	-webkit-border-bottom-left-radius:10px;
	border-bottom-left-radius:10px;
	border-bottom-right-radius:10px;
}

#mid-menu li.back-arrow{
	float:left;
	background-image:url(../img/back-arrow.png);
	background-repeat:no-repeat;
	-moz-border-radius-bottomleft:0px;
	-moz-border-radius-bottomright:0px;
	-webkit-border-bottom-right-radius:0px;
	-webkit-border-bottom-left-radius:0px;
	border-bottom-left-radius:0px;
	border-bottom-right-radius:0px;
	padding:0px;
	width:7px;
	height:9px;
	margin-left:10px;
}

#mid-menu li a{
	color:#FFF;
	font-size:18px;
	font-weight:normal;
}

#bottom-menu-div{
	width:993px;
	height:67px;
	margin-left:-14px;
	background-image:url(../img/bottom-menu.png);
	background-repeat:no-repeat;
}

#bottom-menu{
	padding:15px;
	padding-left:40px;
	float:left;
}

#bottom-menu li{
	float:left;
	margin-right:42px;
	
}

#bottom-menu li a{
	color:#036;
	font-size:22px;
	font-weight:normal;
}

#content{
	padding:20px;
}

#content-left{
	width:60%;
	float:left;
	min-height:200px;
}


#content-left h1{
	font-size:25px;
	margin-bottom:15px;
	color:#036;
}

#content-left h2{
	font-size:20px;
	margin-bottom:15px;
	color:#036;
}

#content-left h2 a{
	font-size:20px;
	margin-bottom:15px;
	color:#036;
	text-decoration:none;
	line-height:150%;
}

#content-left h3{
	font-size:16px;
	margin-bottom:15px;
	color:#036;
}

#content-left p{
	color:#666;
	line-height:22px;
	margin-bottom:10px;
	font-size:14px;
}

#content-left li{
	color:#666;
	line-height:22px;
	margin-bottom:10px;
	font-size:14px;
	margin-left:30px;
}

#content-right{
	width:35%;
	float:right;
	min-height:200px;
}

.news-box{

	margin-bottom:20px;
}

.news-header{
	background-image:url(../img/news-header.png);
	color:#FFF;
	padding:5px 10px;
	-moz-border-radius-topleft:10px;
	-moz-border-radius-topright:10px;
	-webkit-border-top-right-radius:10px;
	-webkit-border-top-left-radius:10px;
	border-top-left-radius:10px;
	border-top-right-radius:10px;
}

.news-body{
	background-image:url(../img/news-body.png);
	background-position:bottom;
	background-repeat:repeat-x;
	background-color:#EFF8FC;
	padding:10px;
	-moz-border-radius-bottomleft:10px;
	-moz-border-radius-bottomright:10px;
	-webkit-border-bottom-right-radius:10px;
	-webkit-border-bottom-left-radius:10px;
	border-bottom-left-radius:10px;
	border-bottom-right-radius:10px;
}

.news-body p{
	font-size:13px;
	line-height:22px;
}

#footer{
	width:950px;
	margin:0px auto;
}

#footer-arl{
	float:left;
	padding:10px 0px;
}

#arrow-flipped{
	height:44px;
	width:527px;
	background-image:url(../img/back-arrow-flipped.png);
	background-position:bottom right;
	background-repeat:no-repeat;
	float:left;
	margin-top:-42px;
}

#footer-menu-div{
	width:320px;
	height:44px;
	float:right;
	-moz-border-radius-topleft:10px;
	-moz-border-radius-topright:10px;
	-webkit-border-top-right-radius:10px;
	-webkit-border-top-left-radius:10px;
	border-top-left-radius:10px;
	border-top-right-radius:10px;
	background-image:url(../img/HEADER-TAB.png);
	background-position:-10px 0px;
	margin-right:15px;
	margin-top:-42px;
}

#footer-menu{
	padding:15px;
	padding-left:30px;
	float:left;
}

#footer-menu li{
	float:left;
	margin-right:20px;
}

#footer-menu li a{
	color:#FFF;
	font-size:14px;
	font-weight:normal;
}

.projectImageWrap{
	width:100%;
	margin-bottom:15px;
}

.projectImage{
	margin-bottom:5px;
	border:1px solid #CCC;
	cursor:pointer;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	border-radius:4px;
	padding:3px;
}

.projectImage:hover{
	border:1px solid #036;
	-moz-box-shadow:0 0 6px #ddd;
	-webkit-box-shadow:0 0 6px #ddd;
}

.overview{
	margin-bottom:10px;
	border:1px solid #999;
	padding:10px;
	background-color:#F7F7F7;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
}

.detailTitle{
	font-size:14px;
	padding-bottom:5px;
	font-weight:bold;
}

.loginBoxGreen{
	font-size:20px;
	padding-bottom:10px;
}



.detailBox input, .detailBox select{
	font-size:14px;
	width:500px;
	padding:3px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
	border-radius:5px;
	border:#CCC 1px solid;
	background-color:#FFF;
}

.detailBox input:focus, .detailBox textarea:focus{
	border:1px solid #FFB9B9;
	-moz-box-shadow:0 0 6px #ddd;
	-webkit-box-shadow:0 0 6px #ddd;
}



.loginBoxGreen input, .loginBoxGreen select{
	font-size:16px;
	width:530px;
	padding:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
	border-radius:5px;
	border:#CCC 1px solid;
	background-color:#FFF;
}

.loginBoxGreen input:focus, .loginBoxGreen textarea:focus{
	border:1px solid #FFB9B9;
	-moz-box-shadow:0 0 6px #ddd;
	-webkit-box-shadow:0 0 6px #ddd;
}

.gen-text{
	font-size:16px;
	width:530px;
	padding:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
	border-radius:5px;
	border:#CCC 1px solid;
	background-color:#FFF;
}

.green-submit{
	background-image:url(../img/mid-menu-tab.png);
	color:#FFF;
	font-size:13px;
	border:0px;
	padding:3px 15px;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	-moz-box-shadow:0 0 6px #ddd;
	-webkit-box-shadow:0 0 6px #ddd;
	cursor:pointer;
}

.loginTitle{
	font-size:17px;
	padding-bottom:5px;
}

.clear{
	clear:both
}